Get table name

- « ColumnResult::getTableLabel

- ColumnResult::getType »

- PHP Manual
- mysql_xdevapi\ColumnResult
- Get table name

# ColumnResult::getTableName

(No version information available, might only be in Git)

ColumnResult::getTableName — Get table name

### Description

public mysql_xdevapi\ColumnResult::getTableName(): string

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Name of the table for the column.

### Examples

Example #1 mysql_xdevapi\ColumnResult::getTableName() example

    <?php/* ... */?>